package com.ruiwenliu.wrapper.util.listener;

import android.text.Editable;
import android.text.TextWatcher;

/**
 * Created :Auser
 * Date: 2019/5/15.
 * Desc:文本输入监听
 */

public  class TextChangedListener implements TextWatcher {
    @Override
    public void beforeTextChanged(CharSequence s, int start, int count, int after) {

    }

    @Override
    public void onTextChanged(CharSequence s, int start, int before, int count) {

    }

    @Override
    public void afterTextChanged(Editable s) {

    }
}
